Error

two or more packages specified (libmedc1v5 libsane-extras)